Subject: Assigned to Group - FW: Two questions: Bands and Virtual Player
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 22:57:41 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  FW: Two questions: Bands and Virtual Player Hi, team
Can you pls see below and let us know if you can help with this or advise next steps?
Many thanks,
Jeannine

Two, we have a group of members that would like their feedback around our Virtual scheduler to be heard by Les Mills (I realize this may need to be passed on to another place).

The "Random" function we can set in the scheduler is not random enough. The feature doesn't consider the classes that have played recently in the same studio.
For example, if I have Monday/Wed/Fri SPRINT all set to "random"; it might still play 25, 18, 18. They are simply requesting a more "random" variety.
Not sure if this is something in the works or has been noted by other Virtual customers.

Appreciate your help and follow up on both!
Jamie
Jamie D'Angelo | Program Manager
Midtown Athletic Clubs
1760 North Hicks Road | Palatine, IL 60074
847-496-2490
[email-masked]<mailto:[email-masked]> | www.midtown.com<http://www.midtown.com/>

Jeannine Liu | National Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 845-270-2466

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Jamie D'Angelo <[email-masked]>
Sent: Tuesday, March 22, 2022 12:52 PM
To: Jake McLendon <[email-masked]>; Jeannine Liu <[email-masked]>
Cc: Richard Earney <[email-masked]>; Kristin Foster <[email-masked]>
Subject: Two questions: Bands and Virtual Player

Hi, Jake!

Two questions for you - one, just following up on a quote request for 30-40 smart bands for our Theater space.
I've requested this a couple of times (please see below) and have not gotten an answer - can you direct me to the person I should be reaching out to for any equipment needs for the club?

Two, we have a group of members that would like their feedback around our Virtual scheduler to be heard by Les Mills (I realize this may need to be passed on to another place).

The "Random" function we can set in the scheduler is not random enough. The feature doesn't consider the classes that have played recently in the same studio.
For example, if I have Monday/Wed/Fri SPRINT all set to "random"; it might still play 25, 18, 18. They are simply requesting a more "random" variety.
Not sure if this is something in the works or has been noted by other Virtual customers.

Appreciate your help and follow up on both!
Jamie
Jamie D'Angelo | Program Manager
Midtown Athletic Clubs
1760 North Hicks Road | Palatine, IL 60074
847-496-2490
[email-masked]<mailto:[email-masked]> | www.midtown.com<http://www.midtown.com/>
Midtown's patented Tennis in No Time(r) is designed to turn you into a player in just 4 weeks!
For more information or to register, visit www.midtown.com/tnt<http://www.midtown.com/tnt?utm_source=signature&utm_medium=email&utm_campaign=bannockburn_tnt>

From: Jamie D'Angelo <[email-masked]>
Sent: Friday, March 11, 2022 11:45 AM
To: Jake McLendon [email-masked]<mailto:[email-masked]>
Cc: Richard Earney [email-masked]<mailto:[email-masked]>
Subject: Question for you!

Shoot - Jake I've also been meaning to ask you if could get a quote for 30-40 smart bands for midtown palatine. Just regular, not extreme.

Can you let me know?

Thanks so much!
Jamie

Jamie D'Angelo | Program Manager
Midtown Athletic Clubs
1760 North Hicks Road | Palatine, IL 60074
847-496-2490<tel:847-496-2490>
[email-masked]<mailto:[email-masked]> | www.midtown.com<http://www.midtown.com/>

Midtown's patented Tennis in No Time(r) is designed to turn you into a player in just 4 weeks!

For more information or to register, visit www.midtown.com/tnt<http://www.midtown.com/tnt?utm_source=signature&utm_medium=email&utm_campaign=bannockburn_tnt>

From: Jamie D'Angelo
Sent: Saturday, July 17, 2021 7:18 AM
To: Jake McLendon [email-masked]<mailto:[email-masked]>
Cc: Jeannine Liu [email-masked]<mailto:[email-masked]>
Subject: SmartBands

Heyo!

Just looking into possible equipment changes for the future and trying to price out what Smartbands for our space at Palatine would look like.

Can you give me an idea of cost (including shipping, please) for 35 bands?

Thanks, both - hope you have a wonderful weekend!
Jamie

Jamie D'Angelo | Program Manager
Midtown Athletic Clubs
1760 North Hicks Road | Palatine, IL 60074
847-496-2490
[email-masked]<mailto:[email-masked]> | www.midtown.com<http://www.midtown.com/>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5376